Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 17:58:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return adnan khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan khan Bot:  Hi Adnan Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555169896            09:23 PM, 04th Sep                   Sohaib                   Hi Adnan  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:24 PM, 04th Sep                     adnan khan                    Hi           09:24 PM, 04th Sep                     adnan khan                             09:24 PM, 04th Sep                     adnan khan                    I just collected my order but it's not the same one which I placed the order and for the same I paid           09:25 PM, 04th Sep                     adnan khan                    If u check my order I had placed the order of two pink bottles but I received only one which is white color although I placed the order for two bottles which is in pink color           09:26 PM, 04th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:26 PM, 04th Sep                     adnan khan                    Tell me how to return and get the same one which I ordered           09:26 PM, 04th Sep                     adnan khan                    Hi Adnan khan, you’ve successfully collected order number 9693217419           09:27 PM, 04th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:28 PM, 04th Sep                     adnan khan                    Yea plz and I need on urgent basis           09:28 PM, 04th Sep                     adnan khan                    Is it possible to go to the same store and return the white bottle and take it the same two in pink color same as per my order           09:31 PM, 04th Sep                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:32 PM, 04th Sep                     adnan khan                    Man it's a long process           09:33 PM, 04th Sep                     adnan khan                    Which U told me           09:33 PM, 04th Sep                     adnan khan                    And this is your mistake to give me this bottle and why should I suffer ?           09:34 PM, 04th Sep                     adnan khan                    Only I can go to the same store and return the same which u have given wrong one and take my bottles new one           09:34 PM, 04th Sep                     adnan khan                    I don't have a time to follow your long process and it takes too much time and I need it this bottles on urgent basis           09:35 PM, 04th Sep                     adnan khan                    Should I go the same store now ?           09:35 PM, 04th Sep                     adnan khan                    Tell me quickly           09:35 PM, 04th Sep                     adnan khan                    Where r u           09:37 PM, 04th Sep                     adnan khan                    I am asking u something           09:37 PM, 04th Sep                     adnan khan                    And u r ignoring           09:37 PM, 04th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create  a return request from our end to avoid any delay that might be happened in the future would you be okay with me going ahead with that for you           09:38 PM, 04th Sep                     adnan khan                    Dear kindly understand my issue and try to solve it instead of telling me to create a returns           09:39 PM, 04th Sep                     adnan khan                    This mistake done from your end           09:40 PM, 04th Sep                   Sohaib                   Once, also you can drop your item via any nearest store and the refund will be initiated through the store immediately when the correct item is available in that store you can be able to purchase directly           09:40 PM, 04th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           09:40 PM, 04th Sep                     adnan khan                    I want it these 2 pink bottles now and take back this white one           09:40 PM, 04th Sep                     adnan khan                    I have already purchased and paid the one which I wanted then why should I purchase again ?           09:41 PM, 04th Sep                     adnan khan                    Is this your service ?           09:41 PM, 04th Sep                     adnan khan                    I will take it up this service to your top management           09:42 PM, 04th Sep                     adnan khan                    It's totally unacceptable           09:42 PM, 04th Sep                     adnan khan                    U r wasting my time           09:42 PM, 04th Sep                     adnan khan                    And did not solve my issue           09:42 PM, 04th Sep                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that , However, we would like to inform you that we can be able to fix it via return and refund the full amount that you have paid for this item We'd appreciate your understanding and cooperation with us           09:44 PM, 04th Sep                   Sohaib                   Could you please confirm that with us           09:46 PM, 04th Sep                   Sohaib                   Hi Adnan , I'm not getting a response from you. Are we still connected?           09:47 PM, 04th Sep                   Sohaib                   Hi Adnan, I have not received a response from you still, please confirm if we are still connected?           09:50 PM, 04th Sep                     adnan khan                    Yes           09:50 PM, 04th Sep                     adnan khan                    I m going to the same store           09:50 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           09:51 PM, 04th Sep                     adnan khan                    And return back this one and take the one which I placed           09:51 PM, 04th Sep                     adnan khan                    U don't have option to help in this matter as your system is not design the proper one           09:52 PM, 04th Sep                   Sohaib                   We can understand your frustration here if I was in your shoes  I would be filling the same please accept our full apology for that and we'd promise you to avoid such a mistake in the future           09:55 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           09:56 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062834